Skilled Trades - Dev - 2025 - Bug #12524

Android > Teamleader Login > Push should not come when user has opened same chat screen.
01/30/2025 03:27 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :- Login Teamleader > open the teamchat > Push come when chatting in the teamchat.
History

#1 - 01/30/2025 04:03 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/03/2025 03:13 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/07/2025 05:06 PM - priyanka Sharma

- Status changed from Resolved to Closed
